[[#> rsp:HomeSidebar]]
<div style="width: 100%; overflow: auto;">
<h1>
  [[i18n "search_permission" bundle="languages/resource_search_permissions" locale=this.lang]]
 </h1>
<semantic-search config='[[searchConfigForFieldsFromQuery "SELECT DISTINCT ?field WHERE { ?field a <http://www.researchspace.org/resource/system/fields/Field>  . ?field <http://www.researchspace.org/resource/system/fields/domain>  ?domain . ?field <http://www.researchspace.org/resource/system/fields/range>  ?range . }"]]'>
<semantic-search-query-keyword debounce="500" default-query="
             SELECT ?subject WHERE {GRAPH <http://permissions.lincsproject.ca>  { ?subject a <http://www.ics.forth.gr/isl/CRMdig/D1_Digital_Object> }}
          " domain="<http://www.cidoc-crm.org/cidoc-crm/E1_Entity>" query='
           	SELECT ?subject WHERE {GRAPH <http://permissions.lincsproject.ca>  { ?subject a  <http://www.ics.forth.gr/isl/CRMdig/D1_Digital_Object>  ; rdfs:label ?label }
             SERVICE bds:search {
              ?label bds:search ?__token__;
              bds:minRelevance "0.3";
              bds:matchAllTerms "false" ;
              bds:relevance ?score .
          }
        }
        ORDER BY desc(?score)
         '>
</semantic-search-query-keyword>
  [[>  rsp:SearchResults]]
 </semantic-search>
</div>
[[/rsp:HomeSidebar]]